/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;

}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	color:#fff;
	z-index:8;
	overflow: hidden;
	display: none;
	position:absolute; top:0px; left:0px; bottom: 0px; right: 0px; width: 100%;
}
.nivo-caption .container {
	position: relative !important;
}

.nivo-caption .cont,
.nivo-controlNav .cont {
	width:60%;
}
.nivo-caption .box,
.nivo-controlNav .box {
	padding-left: 15%;
}

.nivo-caption .cont 	{ 
	background-color: rgba(24, 119, 134, 0.9);
	border: 1px solid #29ABBD;
  	height: 50% !important;
	padding: 34px 28px;
	overflow: hidden;
	position: absolute;
	bottom: 10px;
	left: 0px;
}
.nivo-caption .box {
	background-color: rgba(10, 46, 49, 0.95);
	border: 1px solid #29ABBD;
	color: #ffffff;
	height: 100% !important;
	padding-left: 50px;
	padding-right: 50px; 
	margin: 0px;
	display: flex;
    justify-content: center;
    flex-direction: column;
	font-family: Arial, Helvetica, sans-serif;
}
.nivo-caption .box h4 {
	border-bottom: 2px solid #E5EADA;
	color: #ffffff;
	font-weight: bold;
	font-size: 2em;
	text-transform: uppercase;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.nivo-caption .box p {
	padding: 0px;
	margin: 0px;
	font-size: 1.15em;
	color: #E5EADA;
}
.nivo-caption .box a {
	color:#fff; 
	font-weight: bold;
	text-decoration: none; 
	margin-top: 10px;
	display:inline-block !important; 
	text-shadow:none !important; 
	outline:none !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-dirNav {
	position: absolute;
	top: 0px;
	bottom: 0px;
	z-index:2500;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:2500;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a img {
	max-width: 150px; margin: 10px 5px;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

@media (max-width: 1399px) {
	.nivo-caption h3 {
		line-height: 1.1em;
		padding:0 10px 10px 0; 
		margin-bottom: 10px; 
	}
	.nivo-caption .cont .vacio {
		max-height: 40vh !important;
	}
}
@media (max-width: 930px) {
	.nivo-caption h3 {
		font-size:1.375em; line-height: 1.05em;
	}
	.nivo-caption p {
		display: none !important;
	}
}
@media (max-width: 700px) {
	.nivo-caption .cont .vacio {
		height: 10px !important;
	}
	.nivo-caption .cont .espacio {
		max-height: 10px !important;
		height: 10px !important;
	}
	.nivo-caption .esp_movil {
		height: 10px !important;
	}
}
@media (max-width: 360px) {
	.nivo-caption p a 					{	font-size: 0.8em !important; margin-top: 15px !important; }
	.nivo-caption p a span 				{	padding: 3px 15px; display: inline-block;}
	.nivo-caption p a i 				{	color: #fff; font-weight: bold; font-size: 14px; background: #00467a; padding: 10px 8px !important;}
	.nivo-caption p a:hover 			{	background: #dadada; color: #00467a !important;}
	.nivo-caption p a:hover i 			{	background: #0065af;}
}

@media (orientation: landscape) and (max-height: 450px) {
	.nivo-caption h3 {
		font-size:1em; line-height: 1.05em;
	}
	.nivo-caption p {
		font-size: 0.8em !important;
	}
}

@media (orientation: portrait) and (max-height: 700px) {
	.nivo-caption .cont .vacio {
		height: 0vh !important;
	}
	.nivo-caption .cont .espacio {
		max-height: 0vh !important;
		height: 0vh !important;
	}
}